###--- >>> `name' <<<----- Variable Names

	## alias	 help(as.name)
	## alias	 help(is.name)

##___ Examples ___:

an _ as.name("arrg")
is.name(an) # TRUE
str(an)# symbol

## Keywords: 'programming', 'attribute'.


